Package Base Details: rubymine-eap

Git Clone URL: https://aur.archlinux.org/rubymine-eap.git (read-only, click to copy)
Keywords: ide intellij jetbrains ruby rubymine
Submitter: Nowaker
Maintainer: navarroaxel
Last Packager: navarroaxel
Votes: 5
Popularity: 0.000000
First Submitted: 2013-09-28 19:46 (UTC)
Last Updated: 2022-11-30 22:31 (UTC)

Pinned Comments

navarroaxel commented on 2021-10-21 12:12 (UTC)

ANNOUNCE: now the JBR/JRE was move to his own package rubymine-eap-jre. If you want to use RubyMine with the built-in JRE from JetBrains, you should install this new package with your AUR package manager as the following:

$ aurman -S rubymine-eap-jre

To remove all

$ pacman -Rns rubymine-eap rubymine-eap-jre

A good practice is to leave the rubymine-eap-jre as a dependency

$ pacman -D --asdeps rubymine-eap-jre

Latest Comments

1 2 3 Next › Last »

navarroaxel commented on 2021-10-21 12:12 (UTC)

ANNOUNCE: now the JBR/JRE was move to his own package rubymine-eap-jre. If you want to use RubyMine with the built-in JRE from JetBrains, you should install this new package with your AUR package manager as the following:

$ aurman -S rubymine-eap-jre

To remove all

$ pacman -Rns rubymine-eap rubymine-eap-jre

A good practice is to leave the rubymine-eap-jre as a dependency

$ pacman -D --asdeps rubymine-eap-jre

navarroaxel commented on 2019-12-23 14:03 (UTC) (edited on 2019-12-23 14:06 (UTC) by navarroaxel)

New maintainer, I'll release the latest build releases (EAP and stable). For only stable build releases use the rubymine AUR package.

nickmcummins commented on 2016-07-15 21:14 (UTC)

This is out of date, please use https://download.jetbrains.com/ruby/RubyMine-2016.1.2.tar.gz

Nowaker commented on 2016-04-11 21:05 (UTC)

Out of date again, now Rubymine 2016.1 (final) is released. This package should follow the final version if no EAP is available.

Nowaker commented on 2016-03-26 13:59 (UTC)

Out of date by two versions now. RC version available.

yurikoles commented on 2016-02-29 05:50 (UTC)

Please fix desktop file. It uses wrong icon path, you need to add '-eap'. And of course version is 8.5 instead of 8.0.

Nowaker commented on 2016-01-22 18:44 (UTC)

New EAP: 144.3143.8